/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
	display: none;
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	-ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-carousel .owl-item .manu_image a {
	display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
	max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
	border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	/* fix */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	text-align: center;
}

/* mouse grab icon */
.grabbing {
	cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}

.customNavigation {
	position: absolute;
	z-index: 959;
	width: 100%;
	top: 30%;
	direction: ltr !important;
	opacity: 0;
	left: 0;
	right: auto;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.special-products:hover .customNavigation,
.homeblog-latest:hover .customNavigation,
.brands:hover .customNavigation {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.customNavigation a {
	font-size: 0;
	position: absolute;
	font-weight: 300;
	height: 35px;
	width: 35px;
	line-height: 33px;
	padding: 0;
	color: #000000;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-webkit-transition-delay: 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	border: 0;
	z-index: 9;
	background-color: #000;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-position: center;
	-webkit-mask-position: center;
	-webkit-mask-size: 30px;
	mask-size: 30px;
}

.customNavigation a:hover {
	border-color: #262626;
}
.customNavigation a:hover:before {
	color: #262626;
}

.customNavigation a.prev {
	-webkit-mask-image: url(../img/codezeel/prev-arrow.svg);
	mask-image: url(../img/codezeel/prev-arrow.svg);
}
.customNavigation a.prev:hover,
.customNavigation a.next:hover {
	background-color: #f58500;
}
.customNavigation a.prev {
	left: -20px;
}
.customNavigation a.next {
	-webkit-mask-image: url(../img/codezeel/next-arrow.svg);
	mask-image: url(../img/codezeel/next-arrow.svg);
}
.customNavigation a.next {
	right: -20px;
}
.customNavigation a.prev:hover,
.customNavigation a.next:hover {
	background-color: #f58500;
}

@media (max-width: 1300px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
}
@media (max-width: 991px) {
	.brands .customNavigation a.prev {
		left: -10px;
	}
	.brands .customNavigation a.next {
		right: -10px;
	}
}

@media (max-width: 767px) {
	.customNavigation a.prev {
		left: 10px;
	}
	.customNavigation a.next {
		right: 10px;
	}
	#main .images-container .js-qv-mask {
	}
}

#czleftbanner img,
#czrightbanner img {
	max-width: 100%;
	margin-bottom: 10px;
}
.top_button {
	bottom: 90px;
	cursor: pointer;
	display: none;
	height: 43px;
	padding: 0px 12px;
	position: fixed;
	right: 20px;
	text-align: center;
	width: 43px;
	z-index: 99;
	font-size: 0px;
	background: #f58500;
	-webkit-animation-name: hvr-icon-bob-float, hvr-icon-bob;
	animation-name: hvr-icon-bob-float, hvr-icon-bob;
	-webkit-animation-duration: 0.3s, 1.5s;
	animation-duration: 0.3s, 1.5s;
	-webkit-animation-delay: 0s, 0.3s;
	animation-delay: 0s, 0.3s;
	-webkit-animation-timing-function: ease-out, ease-in-out;
	animation-timing-function: ease-out, ease-in-out;
	-webkit-animation-iteration-count: 1, infinite;
	animation-iteration-count: 1, infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction: normal, alternate;
	animation-direction: normal, alternate;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.top_button::before {
	color: #fff;
	content: "\f102";
	font-family: "FontAwesome";
	font-size: 27px;
	line-height: 43px;
	font-weight: 300;
}
.top_button::after {
	border: 2px solid #f58500;
	bottom: -5px;
	height: 53px;
	opacity: 1;
	right: -5px;
	content: "";
	position: absolute;
	width: 53px;
	animation: blink 2s steps(5, start) infinite;
	-webkit-animation: blink 1s steps(5, start) infinite;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.top_button:hover:after {
	animation: unset;
	-webkit-animation: unset;
}
@keyframes blink {
	to {
		visibility: hidden;
	}
}
@-webkit-keyframes blink {
	to {
		visibility: hidden;
	}
}

/* Icon Bob */
@-webkit-keyframes hvr-icon-bob {
	0% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	50% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	100% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
}
@keyframes hvr-icon-bob {
	0% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	50% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	100% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
}
@-webkit-keyframes hvr-icon-bob-float {
	100% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
}
@keyframes hvr-icon-bob-float {
	100% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
}

/* Flexslider */

#index .spinner {
	min-height: 610px;
	background: url(../img/codezeel/loading.gif) no-repeat center center #f5f5f5;
	width: 100%;
}
@media (max-width: 1399px) {
	#index .spinner {
		min-height: 480px;
	}
}
@media (max-width: 1199px) {
	#index .spinner {
		min-height: 380px;
	}
}
@media (max-width: 991px) {
	#index .spinner {
		min-height: 320px;
	}
}
@media (max-width: 767px) {
	#index .spinner {
		min-height: 250px;
	}
}
@media (max-width: 479x) {
	#index .spinner {
		min-height: 180px;
	}
}
#subcategories {
	display: none;
}

/* SEO */

div#category-description p {
	text-align: justify;
}

.seo-description {
	margin: 0 20px;
}

.seo-description p {
	text-align: justify;
}

@media (min-width: 1230px) {
	.seo-description {
		width: 1200px;
		max-width: 100%;
	}
}

@media (min-width: 992px) {
	.seo-description {
		width: 960px;
		max-width: 100%;
	}
}

@media (min-width: 768px) {
	.seo-description {
		width: 100%;
		max-width: 100%;
	}
}
#footer{
	/*display:grid!important;*/
}
#footer .footer-before {
    display: inline-block !important;
    width: 1340px;
    max-width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 !important;
    vertical-align: top;
}
.wd-home-banners{
	margin:0!important;
	padding:0!important;
}
